
#gift{
    height: 200px;
}

#google {
    height: 45px;
    width: 120%;
}



div > div{
    border: 1px solid gray;
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center; 

}
#gift{
    margin: auto;
    display: block;
}
#page{
    width: 24%;
    margin: auto;
    padding: 10px;
    border: 1px solid ;
    border-radius: 10px;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    color: rgb(27, 21, 70);
}

.pink {
    background-color: rgb(253, 50, 131);
    
}

.pink >a {
    text-decoration: none;
    color: white;
    font-size: 18px;
}

p{
    color: gray;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

span{
    text-decoration: underline;
}